#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.pdnPeranSertaUsahaKecilSubmit()}"
                          class="pdn-peran-serta-usaha-kecil">
                    #{authenticityToken /}
                        <div class="card" style="border:inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">PDN</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.pdn"
                                                   value="${summary.pdn.format("##0.##")}" class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="pdn"></i>
                                        <input type="hidden" class="pdn" value="${original?.pdn}"/>
                                    </td>
                                    <td class="right decimal">${original?.pdn}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Pagu UMKM</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.pagu_umkm"
                                                   value="${summary.pagu_umkm.format("##0.##")}"
                                                   class="form-control decimal">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="pagu_umkm"></i>
                                        <input type="hidden" class="pagu_umkm" value="${original?.pagu_umkm}"/>
                                    </td>
                                    <td class="right decimal">${original?.pagu_umkm}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i>
                                        Simpan
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".pdn-peran-serta-usaha-kecil");
    });
</script>
#{/set}